{
    "fields": [
        {
            "doc": "Number of variants within this chromosome",
            "name": "count",
            "type": "int"
        },
        {
            "doc": "Total density of variants within the chromosome. counts / chromosome.length",
            "name": "density",
            "type": "float"
        }
    ],
    "name": "ChromosomeStats",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "type": "record"
}